/* line 45, ../scss/overrides.scss */
.first {
  margin-top: 1em;
}

/* line 49, ../scss/overrides.scss */
.last,
.last a,
input.last,
input[type="text"].last,
input[type="checkbox"].last {
  margin-bottom: 0;
}

/* line 57, ../scss/overrides.scss */
.not-last,
h4.not-last,
.not-last a,
input[type="checkbox"].not-last,
.panel > :last-child.not-last {
  margin-bottom: 1.25rem;
}

/* line 65, ../scss/overrides.scss */
.no-bottom {
  padding-bottom: 0;
}

/* line 69, ../scss/overrides.scss */
input[type="checkbox"].no-bottom {
  margin-bottom: 0;
}

/* line 73, ../scss/overrides.scss */
input.grouped {
  margin-bottom: 0.5rem;
}

/* line 77, ../scss/overrides.scss */
.copyright {
  color: #4b4b4b;
  text-align: right;
}

/* line 82, ../scss/overrides.scss */
.align-right-full {
  text-align: right;
}
@media screen and (max-width: 1024px) {
  /* line 82, ../scss/overrides.scss */
  .align-right-full {
    text-align: left;
  }
}

/* line 89, ../scss/overrides.scss */
.no-space {
  line-height: inherit;
}

/* line 93, ../scss/overrides.scss */
.content-top-offset {
  margin-top: 20px;
  padding-bottom: 20px;
}
/* line 96, ../scss/overrides.scss */
.content-top-offset a:not(.button) {
  text-decoration: underline;
}

/* line 101, ../scss/overrides.scss */
input.readonly, select.readonly {
  background-color: #ccc;
}

/* line 105, ../scss/overrides.scss */
.xy-center {
  position: absolute;
  width: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

/* line 109, ../scss/overrides.scss */
.x-center {
  position: relative;
  width: 100%;
  height: auto;
  top: auto;
  left: auto;
  margin-top: 15px;
  transform: translate(0, 0);
}

/* line 113, ../scss/overrides.scss */
label {
  font-weight: bold;
}
/* line 115, ../scss/overrides.scss */
label input, label select {
  font-weight: normal;
}
/* line 118, ../scss/overrides.scss */
label[for='email-consent'], label[for='consent'], label[for='license-agreement'] {
  margin-bottom: 1rem;
}

/* line 122, ../scss/overrides.scss */
input#email-consent, input#consent, input#license-agreement, input#use-one-time-passcode {
  margin-bottom: 0;
}

/* line 126, ../scss/overrides.scss */
textarea {
  margin-bottom: 0;
}

/* line 130, ../scss/overrides.scss */
.full-width, table, .percent-bar-outer {
  width: 100%;
  min-width: 100%;
}

/* line 135, ../scss/overrides.scss */
.full-height, .percent-bar-outer .percent-bar-inner {
  height: 100%;
  min-height: 100%;
}

/* line 140, ../scss/overrides.scss */
footer {
  margin-top: 2rem;
}

/* line 144, ../scss/overrides.scss */
.footer-smaller {
  font-size: 0.9em;
}

/* line 148, ../scss/overrides.scss */
.small {
  font-size: 0.75em;
}

/* line 152, ../scss/overrides.scss */
[data-abide] .error small.error, [data-abide] .error span.error, [data-abide] span.error, [data-abide] small.error {
  background-color: #ac4949;
}

/* line 156, ../scss/overrides.scss */
.error > label > small.info {
  font-size: 0.75em;
}

/* line 160, ../scss/overrides.scss */
span.label {
  text-align: left;
  margin-bottom: 0.5rem;
  width: 100%;
  background-color: #4b4b4b;
}

/* line 169, ../scss/overrides.scss */
.tabs .tab-title > a {
  position: relative;
  top: 1px;
  border-top-left-radius: 0.5rem;
  border-top-right-radius: 0.5rem;
  padding: 0.5rem 0.9rem;
  background-color: #4b4b4b;
  color: #FFFFFF;
  text-decoration: none;
}
/* line 182, ../scss/overrides.scss */
.tabs .tab-title.active > a {
  color: #4b4b4b;
  background-color: #FFFFFF;
  text-decoration: none;
  border: 1px solid #4b4b4b;
  border-bottom: none;
}
/* line 192, ../scss/overrides.scss */
.tabs .tab-title:not(.active) > a:hover {
  color: white;
  background-color: #5d5d5d;
}

/* line 199, ../scss/overrides.scss */
.tabs-content {
  padding: 0 1rem;
  background-color: white;
  border-bottom-left-radius: 0.5rem;
  border-bottom-right-radius: 0.5rem;
  border-top-right-radius: 0.5rem;
  border: 1px solid #4b4b4b;
}

/* line 210, ../scss/overrides.scss */
.accordion .accordion-navigation > a.accordion-title {
  padding-left: 50px;
  background-color: #4b4b4b;
  color: #FFFFFF;
  text-decoration: none;
  border-radius: 0.5rem;
}
/* line 218, ../scss/overrides.scss */
.accordion .accordion-navigation > a.accordion-title:hover {
  background-color: #4b4b4b;
  color: #FFFFFF;
  text-decoration: none;
}
/* line 224, ../scss/overrides.scss */
.accordion .accordion-navigation > a.accordion-title:before {
  font-family: FontAwesome;
  content: "\f067";
  font-style: normal;
  font-weight: normal;
  font-size: 17px;
  color: #FFFFFF;
  position: absolute;
  left: 35px;
  text-decoration: none;
}
/* line 239, ../scss/overrides.scss */
.accordion .accordion-navigation.active > a.accordion-title:before {
  content: "\f068";
}

/* line 247, ../scss/overrides.scss */
.emphasize {
  color: #216806;
  font-weight: bold;
}

/* line 252, ../scss/overrides.scss */
.bold {
  font-weight: bold;
}

/* line 256, ../scss/overrides.scss */
h1 {
  line-height: 2.25rem;
}

/* line 259, ../scss/overrides.scss */
h2 {
  line-height: 2rem;
}

/* line 262, ../scss/overrides.scss */
h3 {
  line-height: 1.75rem;
}

/* line 265, ../scss/overrides.scss */
h4 {
  line-height: 1.5rem;
}

/* line 269, ../scss/overrides.scss */
h1.featured, .panel h1.featured,
h2.featured, .panel h2.featured,
h3.featured, .panel h3.featured,
h4.featured, .panel h4.featured,
h5.featured, .panel h5.featured,
h6.featured, .panel h6.featured {
  text-align: center;
  color: #216806;
  font-size: 1rem;
}
/* line 280, ../scss/overrides.scss */
h1.featured.not-last, .panel h1.featured.not-last,
h2.featured.not-last, .panel h2.featured.not-last,
h3.featured.not-last, .panel h3.featured.not-last,
h4.featured.not-last, .panel h4.featured.not-last,
h5.featured.not-last, .panel h5.featured.not-last,
h6.featured.not-last, .panel h6.featured.not-last {
  margin-bottom: 1.25rem;
}

/* line 285, ../scss/overrides.scss */
.super {
  vertical-align: super;
  font-size: 0.7em;
}

/* line 290, ../scss/overrides.scss */
.no-bullets {
  list-style: none;
}

/* line 294, ../scss/overrides.scss */
.indent {
  padding-left: 20px;
}

/* line 298, ../scss/overrides.scss */
.full-width-page {
  max-width: 100%;
}

@media screen and (max-width: 1024px) {
  /* line 304, ../scss/overrides.scss */
  .xy-center {
    position: relative;
    width: 100%;
    top: auto;
    left: auto;
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
    height: auto;
    margin-top: 15px;
  }
}
@media screen and (max-width: 380px) {
  /* line 318, ../scss/overrides.scss */
  #portal {
    display: none;
  }
}
/* line 324, ../scss/overrides.scss */
table {
  border: 1px solid #AAAAAA;
  border-spacing: 0;
}
/* line 328, ../scss/overrides.scss */
table .table-header-row {
  background-color: #4b4b4b;
}
/* line 330, ../scss/overrides.scss */
table .table-header-row .header-cell {
  border-top: 0;
  border-right: 1px solid #AAAAAA;
  border-bottom: 0;
  border-left: 0;
  padding: 5px;
  background-color: #4b4b4b;
  color: #FFFFFF;
}
/* line 338, ../scss/overrides.scss */
table .table-header-row .header-cell span {
  color: #DDDDDD;
}
/* line 342, ../scss/overrides.scss */
table .table-header-row .header-cell:last-child {
  border-right: 0;
}
/* line 346, ../scss/overrides.scss */
table .table-row, table .odd-table-row {
  background-color: #FFFFFF;
}
/* line 348, ../scss/overrides.scss */
table .table-row .table-cell, table .odd-table-row .table-cell {
  border-top: 1px solid #AAAAAA;
  border-right: 1px solid #AAAAAA;
  border-bottom: 0;
  border-left: 0;
  padding: 5px;
  background-color: #FFFFFF;
}
/* line 355, ../scss/overrides.scss */
table .table-row .table-cell.highlight-table-cell, table .odd-table-row .table-cell.highlight-table-cell {
  background-color: #216806;
}
/* line 359, ../scss/overrides.scss */
table .table-row .table-cell:last-child, table .odd-table-row .table-cell:last-child {
  border-right: 0;
}
/* line 363, ../scss/overrides.scss */
table .odd-table-row {
  background-color: #DDDDDD;
}
/* line 366, ../scss/overrides.scss */
table .odd-table-row .table-cell {
  background-color: #DDDDDD;
}

/* line 373, ../scss/overrides.scss */
button.disabled, a.disabled.button, .reveal-modal input.disabled[type="submit"], .manage-actions-container .disabled.manage-actions, button:disabled, a.button:disabled, .reveal-modal input[type="submit"]:disabled, .manage-actions-container .manage-actions:disabled, button[disabled], a[disabled].button, .reveal-modal input[disabled][type="submit"], .manage-actions-container [disabled].manage-actions,
input[type="submit"].disabled, input[type="submit"]:disabled, input[type="submit"][disabled] {
  background-color: #4b4b4b;
}
/* line 376, ../scss/overrides.scss */
button.disabled:hover, a.disabled.button:hover, .reveal-modal input.disabled[type="submit"]:hover, .manage-actions-container .disabled.manage-actions:hover, button:disabled:hover, a.button:disabled:hover, .reveal-modal input[type="submit"]:disabled:hover, .manage-actions-container .manage-actions:disabled:hover, button[disabled]:hover, a[disabled].button:hover, .reveal-modal input[disabled][type="submit"]:hover, .manage-actions-container [disabled].manage-actions:hover,
input[type="submit"].disabled:hover, input[type="submit"]:disabled:hover, input[type="submit"][disabled]:hover {
  background-color: #4b4b4b;
}

/* line 382, ../scss/overrides.scss */
html, body {
  height: 100%;
}

/* line 386, ../scss/overrides.scss */
.crossed-out {
  text-decoration: line-through;
}

/* line 391, ../scss/overrides.scss */
button, a.button, .reveal-modal input[type="submit"], .manage-actions-container .manage-actions, button.expand, a.expand.button, .reveal-modal input.expand[type="submit"], .manage-actions-container .expand.manage-actions, input[type="submit"], .button, .button.expand {
  letter-spacing: .05em;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
}
/* line 396, ../scss/overrides.scss */
button.filter, a.filter.button, .reveal-modal input.filter[type="submit"], .manage-actions-container .filter.manage-actions, button.expand.filter, a.expand.filter.button, .reveal-modal input.expand.filter[type="submit"], .manage-actions-container .expand.filter.manage-actions, input[type="submit"].filter, .button.filter, .button.expand.filter {
  padding-top: 0.25em;
  padding-bottom: 0.25em;
  height: 2.3125rem;
}
/* line 401, ../scss/overrides.scss */
button.space-left, a.space-left.button, .reveal-modal input.space-left[type="submit"], .manage-actions-container .space-left.manage-actions, button.expand.space-left, a.expand.space-left.button, .reveal-modal input.expand.space-left[type="submit"], .manage-actions-container .expand.space-left.manage-actions, input[type="submit"].space-left, .button.space-left, .button.expand.space-left {
  margin-left: 1em;
  float: right;
}
/* line 405, ../scss/overrides.scss */
button.space-right, a.space-right.button, .reveal-modal input.space-right[type="submit"], .manage-actions-container .space-right.manage-actions, button.expand.space-right, a.expand.space-right.button, .reveal-modal input.expand.space-right[type="submit"], .manage-actions-container .expand.space-right.manage-actions, input[type="submit"].space-right, .button.space-right, .button.expand.space-right {
  margin-right: 1em;
  float: left;
}

/* line 411, ../scss/overrides.scss */
a.button, .reveal-modal input[type="submit"], button, a.button, .reveal-modal input[type="submit"], .manage-actions-container .manage-actions {
  width: 100%;
  padding-left: 1rem;
  padding-right: 1rem;
  text-align: center;
}
/* line 418, ../scss/overrides.scss */
a.button.secondary, .reveal-modal input.secondary[type="submit"], button.secondary, a.secondary.button, .reveal-modal input.secondary[type="submit"], .manage-actions-container .secondary.manage-actions {
  color: #186aa3;
}
/* line 421, ../scss/overrides.scss */
a.button.secondary:hover, .reveal-modal input.secondary[type="submit"]:hover, button.secondary:hover, a.secondary.button:hover, .reveal-modal input.secondary[type="submit"]:hover, .manage-actions-container .secondary.manage-actions:hover {
  color: #186aa3;
  text-decoration: none;
}

/* line 435, ../scss/overrides.scss */
.manage-actions-container {
  text-align: right;
}

/* line 445, ../scss/overrides.scss */
.content-top-offset .f-dropdown.manage-actions-content li {
  text-decoration: none;
}
/* line 448, ../scss/overrides.scss */
.content-top-offset .f-dropdown.manage-actions-content li > a {
  text-decoration: none;
}
/* line 451, ../scss/overrides.scss */
.content-top-offset .f-dropdown.manage-actions-content li > a:hover {
  text-decoration: underline;
}
/* line 457, ../scss/overrides.scss */
.content-top-offset .f-dropdown.manage-actions-content li.actions-heading {
  font-weight: bold;
  cursor: default;
  padding-top: 1rem;
  padding-bottom: 1rem;
}
/* line 462, ../scss/overrides.scss */
.content-top-offset .f-dropdown.manage-actions-content li.actions-heading:first-child {
  padding-top: 0.5rem;
}
/* line 467, ../scss/overrides.scss */
.content-top-offset .f-dropdown.manage-actions-content li.actions-heading > a {
  text-decoration: none;
  cursor: default;
}
/* line 471, ../scss/overrides.scss */
.content-top-offset .f-dropdown.manage-actions-content li.actions-heading > a:hover {
  text-decoration: none;
}
/* line 476, ../scss/overrides.scss */
.content-top-offset .f-dropdown.manage-actions-content li.actions-heading:hover {
  background-color: inherit;
  cursor: default;
}
/* line 482, ../scss/overrides.scss */
.content-top-offset .f-dropdown.manage-actions-content li.actions-notice {
  font-style: italic;
  cursor: default;
}
/* line 486, ../scss/overrides.scss */
.content-top-offset .f-dropdown.manage-actions-content li.actions-notice > a {
  cursor: default;
}
/* line 490, ../scss/overrides.scss */
.content-top-offset .f-dropdown.manage-actions-content li.actions-notice:hover {
  background-color: inherit;
  cursor: default;
}

/* line 499, ../scss/overrides.scss */
h1, h2, h3, h4, h5, h6 {
  letter-spacing: .05em;
}

/* line 504, ../scss/overrides.scss */
.word-wrap {
  word-wrap: break-word;
}

/* line 512, ../scss/overrides.scss */
.top-bar .title-area .name h1 {
  margin-left: 1em;
  color: #DDDDDD;
}
/* line 521, ../scss/overrides.scss */
.top-bar .top-bar-section .dropdown li a.parent-link {
  text-decoration: underline;
}

/* line 531, ../scss/overrides.scss */
.breadcrumbs li {
  line-height: 180%;
}
/* line 535, ../scss/overrides.scss */
.breadcrumbs .current a {
  cursor: default;
  text-decoration: none;
}
/* line 540, ../scss/overrides.scss */
.breadcrumbs .current.highlight a {
  font-weight: bold;
  text-decoration: underline;
}
/* line 547, ../scss/overrides.scss */
.breadcrumbs .unavailable a {
  text-decoration: none;
}

/* line 555, ../scss/overrides.scss */
.alert-box ul, .alert-box ol {
  margin-top: 15px;
}
/* line 558, ../scss/overrides.scss */
.alert-box ul, .alert-box ol, .alert-box li {
  font-size: 100%;
}
/* line 562, ../scss/overrides.scss */
.alert-box a.close {
  text-decoration: none;
}

/* line 569, ../scss/overrides.scss */
#logo-box {
  text-align: center;
  padding-top: 1rem;
  padding-bottom: 2rem;
}
/* line 574, ../scss/overrides.scss */
#logo-box img {
  max-width: 65%;
}

/* line 584, ../scss/overrides.scss */
.top-bar .title-area .name h1 #portal-title {
  color: #186aa3;
}
/* line 587, ../scss/overrides.scss */
.top-bar .title-area .name h1 img {
  padding-right: 10px;
  margin-bottom: 2px;
}

/* line 597, ../scss/overrides.scss */
#filter-date-from, #filter-date-to {
  background-color: #FFFFFF;
}

/* line 602, ../scss/overrides.scss */
.panorama {
  width: 100%;
}

/* line 607, ../scss/overrides.scss */
.contain-to-grid .top-bar.alternate-environment {
  background-color: #5b4a93;
  margin-bottom: 1rem;
}

/* line 613, ../scss/overrides.scss */
.insight-person {
  color: #AAAAAA;
}

/* line 617, ../scss/overrides.scss */
.insight-need {
  color: #ac4949;
}

/* line 621, ../scss/overrides.scss */
.insight-why {
  color: #5b4a93;
}

/* line 626, ../scss/overrides.scss */
.custom-charts {
  font-size: 0.925em;
}

/* line 630, ../scss/overrides.scss */
.custom-charts-1 {
  background-color: #186aa3;
}

/* line 634, ../scss/overrides.scss */
.custom-charts-2 {
  background-color: #ac4949;
}

/* line 638, ../scss/overrides.scss */
.custom-charts-3 {
  background-color: #efa900;
}

/* line 642, ../scss/overrides.scss */
.chart-container {
  width: 600px;
  height: 300px;
  margin: 0 auto 1rem;
}
/* line 647, ../scss/overrides.scss */
.chart-container canvas {
  max-height: 100%;
}

/* line 653, ../scss/overrides.scss */
.special-table {
  border: 0;
  border-spacing: 0;
}
/* line 656, ../scss/overrides.scss */
.special-table .tabulator {
  border: 0;
}
/* line 658, ../scss/overrides.scss */
.special-table .tabulator .tabulator-headers {
  background-color: #FFFFFF;
}
/* line 660, ../scss/overrides.scss */
.special-table .tabulator .tabulator-headers .tabulator-col {
  border: 0;
}
/* line 663, ../scss/overrides.scss */
.special-table .tabulator .tabulator-headers .tabulator-col:first-child {
  -moz-border-radius-topleft: 5px;
  -webkit-border-top-left-radius: 5px;
  border-top-left-radius: 5px;
  -moz-border-radius-bottomleft: 5px;
  -webkit-border-bottom-left-radius: 5px;
  border-bottom-left-radius: 5px;
}
/* line 666, ../scss/overrides.scss */
.special-table .tabulator .tabulator-headers .tabulator-col:last-child {
  -moz-border-radius-topright: 5px;
  -webkit-border-top-right-radius: 5px;
  border-top-right-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  -webkit-border-bottom-right-radius: 5px;
  border-bottom-right-radius: 5px;
}
/* line 671, ../scss/overrides.scss */
.special-table .tabulator .tabulator-row .table-cell {
  border: 0;
  background-color: #FFFFFF;
}

/* line 680, ../scss/overrides.scss */
.column-spacer {
  width: 100px;
  min-width: 100px;
}

/* line 686, ../scss/overrides.scss */
.percent-bar-color {
  color: #186aa3;
}

/* line 690, ../scss/overrides.scss */
.percent-bar-other-color {
  color: #5b4a93;
}

/* line 694, ../scss/overrides.scss */
.percent-bar-outer {
  height: 20px;
  min-height: 20px;
  padding: 2px;
}
/* line 699, ../scss/overrides.scss */
.percent-bar-outer.no-padding {
  padding: 0;
}
/* line 703, ../scss/overrides.scss */
.percent-bar-outer .percent-bar-inner {
  -moz-border-radius: 5px / 5px;
  -webkit-border-radius: 5px 5px;
  border-radius: 5px / 5px;
  padding: 0;
  background-color: #186aa3;
  text-align: right;
}
/* line 707, ../scss/overrides.scss */
.percent-bar-outer .percent-bar-inner.double {
  padding: 0 4px 0 0;
}
/* line 711, ../scss/overrides.scss */
.percent-bar-outer .percent-bar-inner.other {
  background-color: #5b4a93;
}
/* line 714, ../scss/overrides.scss */
.percent-bar-outer .percent-bar-inner.dim {
  background-color: #6f6f6f;
}
/* line 719, ../scss/overrides.scss */
.percent-bar-outer .percent-bar-inner .percent-bar-inner {
  padding: 0;
  text-align: right;
}
/* line 721, ../scss/overrides.scss */
.percent-bar-outer .percent-bar-inner .percent-bar-inner.double {
  padding: 0 4px 0 0;
}
/* line 726, ../scss/overrides.scss */
.percent-bar-outer .percent-bar-inner .percent-bar-inner span {
  color: #FFFFFF;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}

/* line 738, ../scss/overrides.scss */
.panel h1, .panel h2, .panel h3, .panel h4 {
  color: #404857;
}
/* line 741, ../scss/overrides.scss */
.panel.callout {
  background: #DDDDDD;
}
/* line 745, ../scss/overrides.scss */
.panel.all-margin > :last-child {
  margin-bottom: 1.25rem;
}

/* line 751, ../scss/overrides.scss */
.large-button {
  text-align: center;
}
/* line 753, ../scss/overrides.scss */
.large-button h3 {
  padding: 2rem 0;
}

/* line 760, ../scss/overrides.scss */
#student-payment-instructions-container textarea {
  margin-bottom: 1.25rem;
}
/* line 762, ../scss/overrides.scss */
#student-payment-instructions-container textarea::placeholder {
  color: #dadada;
}

/* line 770, ../scss/overrides.scss */
#debriefs-custom textarea {
  margin-bottom: 1.25rem;
}

/* line 777, ../scss/overrides.scss */
.switch label {
  background: #ac4949;
}
/* line 780, ../scss/overrides.scss */
.switch input:checked + label {
  background: #216806;
}

/* line 787, ../scss/overrides.scss */
input.stacked, input[type="file"].stacked, input[type="checkbox"].stacked, input[type="radio"].stacked, select.stacked {
  margin: 0;
}

/* line 793, ../scss/overrides.scss */
h1.important-information,
.panel h1.important-information,
p.important-information {
  text-align: center;
}

/* line 800, ../scss/overrides.scss */
#buy-license-tax-notice {
  margin-bottom: 0.3rem;
}

/* line 804, ../scss/overrides.scss */
img.feedback-person {
  margin: 0 1rem 1rem 0;
}

/* line 808, ../scss/overrides.scss */
p.insight {
  padding-left: 2rem;
  padding-right: 2rem;
}

/* line 814, ../scss/overrides.scss */
.referrer-logo {
  float: right;
  clear: both;
  padding-bottom: 0;
}

@media (max-width: 1023px) {
  /* line 822, ../scss/overrides.scss */
  .referrer-logo {
    padding-bottom: 15px;
  }
}
@media (max-width: 640px) {
  /* line 829, ../scss/overrides.scss */
  .referrer-logo {
    padding-bottom: 25px;
  }
}
@media print {
  /* line 836, ../scss/overrides.scss */
  .no-print, .no-print * {
    display: none !important;
  }

  /* line 839, ../scss/overrides.scss */
  .print-page {
    page-break-after: always;
    page-break-inside: avoid;
  }
}
/* line 846, ../scss/overrides.scss */
ul.instructor-advice {
  margin-left: 1.5rem;
  padding-left: 0;
}
/* line 850, ../scss/overrides.scss */
ul.instructor-advice li {
  list-style: none;
  position: relative;
  margin-bottom: 0.5rem;
}
/* line 855, ../scss/overrides.scss */
ul.instructor-advice li:last-child {
  margin-bottom: 0;
}
/* line 859, ../scss/overrides.scss */
ul.instructor-advice li:before {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  position: absolute;
  left: -1.5rem;
}
/* line 869, ../scss/overrides.scss */
ul.instructor-advice li.use:before {
  content: "\f0eb";
}
/* line 874, ../scss/overrides.scss */
ul.instructor-advice li.time:before {
  content: "\f017";
}
/* line 879, ../scss/overrides.scss */
ul.instructor-advice li.cost:before {
  content: "\f155";
}
/* line 884, ../scss/overrides.scss */
ul.instructor-advice li .advice {
  font-weight: bold;
}
